/*********************** RESET ****************************/ 
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn,img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*********************** END OF RESET ****************************/ 

/* ======================================= FONTS ==================================================================================================*/

@font-face {
    font-family: 'Lobster13Regular';
    src: url('css/type/Lobster/Lobster_1.3-webfont.eot');
    src: url('css/type/Lobster/Lobster_1.3-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/type/Lobster/Lobster_1.3-webfont.woff') format('woff'),
         url('css/type/Lobster/Lobster_1.3-webfont.ttf') format('truetype'),
         url('css/type/Lobster/Lobster_1.3-webfont.svg#Lobster13Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* ======================================= GENERAL STYLING ==================================================================================================*/
/************ BODY *****/
body {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

div {display:block;}
/************ TEXT *****/
p { }

b, strong { }

blockquote { 
	padding: 5px 10px 5px 10px;
	margin: 5px 0 5px 0;
	border-left: 10px solid orange;
	border-right: 10px solid orange;
}

i {
	font-style:italic;
}

/************ LINK*****/
a:link { 
	text-decoration:none;
}

a:visited { }

a:hover { }

a:active { }

/************ image *****/
img { }

/************ Ul, Li *****/
ul {list-style-type:circle;}

li { }

ol {list-style-type:lower-roman; }

strong, b {
font-weight: bold; }

/******************** H1- H6 *****/
h1 {
	font-size:2em;
}

h2 {
	font-size:1.7em;
}

h3 {
	font-size:1.4em;
}

h4 {
	font-size:1.3em;
}

h5 {
	font-size: 1.2em;
}

h6 {
	font-size: 1.1em;

}

/**** CONTENT H1- H6 *****/

#contentWrap h1 {
	padding: 5px 0 11px 0;
	line-height:normal;
}

#contentWrap h2 {
	padding: 2px 0 8px 0;
	line-height:normal;
}

#contentWrap h3 {
	padding: 0 0 4px 0;
	line-height:normal;
}

#contentWrap h4 {
	padding: 0 0 2px 0;
	line-height:normal;
}

	
/* ===========================================WRAPS */
#contentWrap, footer, #footerContents, .ecCenter, header {
	margin:0 auto;
}

#NavigationWrap{
	width: 100%;
	display: inline-block;
	background-color:#1C1C1C;

}

#headerWrap {

}
	
#contentWrap {
}


#FooterWrapTop{
	width: 100%;
}

/* ========================================== CONTENT WIDTHS  */
nav, nav ul, header, #contentContainer, #odinBottomContent, #footer, #footerInfo, #headerWrapOne {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto !important;
		
}

.ECA_1LD_1 {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto !important;
	
}

/* ===========================================CLEAR FIX */
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
/* ========================================CUSTOM CALLS */
.clear { clear: both; }
.justify { text-align: justify;}
.forceCenter { display: block; margin: 0 auto;}
.alignLeft {float: left;}
.alignRight {float: right;}
.shadowbox { ; 
	box-shadow: 0px 1px 3px #666;	
	-webkit-box-shadow: 0px 1px 3px #666; 
	-moz-box-shadow: 0px 1px 3px #666;
	behavior: url(PIE/PIE.htc);
}


/* ======================================= Nav */

/*nav {
	width: 100%;
	padding: 0 0 0 0;
	  -webkit-transition: all .5s ease-in-out;
	  -moz-transition: all .5s ease-in-out;
	  -o-transition: all .5s ease-in-out;
	  transition: all .5s ease-in-out;


	
}
nav a {
  display: block;
  padding: 10px;
  text-decoration: none;
}

nav ul { 
	position: relative;
	padding: 0; 
	list-style: none; 
}
*/
/*.sf-menu li { 
	float: left; 
/*	position: relative;
	  -webkit-transition: all .3s linear;
	  -moz-transition: all .3s linear;
	  -o-transition: all .3s linear;
	  transition: all .3s linear;
 */
/*}
nav ul ul ul {
}


nav li:hover>ul { 
}


nav a {
  display: block;
  padding: 10px;
  text-decoration: none;
}

nav>ul>li>a {
  text-transform: uppercase;
}

nav ul ul {
	width: 100%;
	background: white;

}


nav ul ul a {
}

nav ul ul a:hover {
}

#menu-icon {
	display: none;	
}

.sf-sub-indicator {	
}
*/
.sf-menu ul {
	background: white ;	
}
.sf-menu ul ul{
	margin: 0 0 0 5px !important;
}

#NavigationWrap {
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.8);
	-moz-box-shadow:    0px 0px 10px rgba(0,0,0,0.8);
	box-shadow:         0px 0px 10px rgba(0,0,0,0.8);	
}

#navigation .sfHover ul{
	width:100%;
-moz-box-shadow:inset 0 10px 10px -10px rgba(0,0,0,0.8);
-webkit-box-shadow:iinset 0 10px 10px -10px rgba(0,0,0,0.8);
box-shadow:inset 0 10px 10px -10px rgba(0,0,0,0.8);
}

#navigation .sfHover ul ul{
	width: 100%;
-moz-box-shadow:inset 0 0px 0px 0px rgba(0,0,0,0.8);
-webkit-box-shadow:iinset 0 0px 0px 0px rgba(0,0,0,0.8);
box-shadow:inset 0 0px 0px 0px rgba(0,0,0,0.8);
}

/* =============================== THIS IS TESTING AND SHTUFF ========= */


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	
}
.sf-menu li {
	position: relative;
	list-style: none !important;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	display: inline-block;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: ineline-block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
/*.sf-menu {
	float: left;
}*/
.sf-menu ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	padding: 20px;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	/*-webkit-transition: background .2s;
	transition: background .2s;*/

}
.sf-menu ul li {
}


.sf-menu ul ul li {
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows (for all except IE7) **/
/*.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
/*}*/
/* styling for both css and generated arrows */

.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 80%;
	right:50%;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
			-webkit-transition: all .3s linear;
		  -moz-transition: all .3s linear;
		  -o-transition: all .3s linear;
		  transition: all .3s linear;	

}

#navigation li ul .sf-with-ul:after {
	display: none;
}

.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	
	top: 110%;
}



/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
}





.sf-navbar {
	position: relative;
}
/* provide background colour for submenu strip */
/* you should just set the menu's container bg colour rather than use pseudo-elements */
.sf-navbar:before {
	content: '';
	position: absolute;
	left: 0;
	z-index: -1;
}
.sf-navbar ul {
	box-shadow: none;
}
.sf-navbar li {
	position: static;
}
.sf-navbar > li > a,
.sf-navbar > li > ul > li > a {
	border: none;
}
.sf-navbar > li > ul {
}
.sf-navbar ul li {
	position: relative;
}
.sf-navbar ul ul {
	left: 0;
	top: 100%;
}
.sf-navbar ul ul li {
	width: 100%;
}
.sf-navbar > li > ul > li {
	float: left;
}
.sf-navbar li.current {
}
.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar ul li.current {
}
.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
.sf-navbar ul ul li {
}
.sf-navbar ul ul li:hover,
.sf-navbar ul ul li.sfHover,
.sf-navbar ul ul li.current {
}
.sf-navbar ul li.current > a {
	font-weight: bold;
}

/*** point all arrows down ***/
.sf-arrows.sf-navbar ul .sf-with-ul:after {
	margin-top: -3px;
	margin-right: 0;
}

.sf-arrows.sf-navbar ul > li > .sf-with-ul:focus:after,
.sf-arrows.sf-navbar ul > li:hover > .sf-with-ul:after,
.sf-arrows.sf-navbar ul > .sfHover > .sf-with-ul:after {
	border-color: transparent;
}

#mobNav {
	display: none !important;
}


/* hide the link until viewport size is reached */
a.meanmenu-reveal {
display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
float: left;
width: 100%;
position: relative;
padding: 4px 0;
min-height: 42px;
z-index: 999999;
}
.mean-container a.meanmenu-reveal {
width: 22px;
height: 22px;
padding: 13px 13px 11px 13px;
position: absolute;
top: 0;
right: 0;
cursor: pointer;
color: #fff;
text-decoration: none;
font-size: 16px;
text-indent: -9999em;
line-height: 22px;
font-size: 1px;
display: block;
font-weight: 700;
}
.mean-container a.meanmenu-reveal span {
display: block;
background: #fff;
height: 3px;
margin-top: 3px;
}
.mean-container .mean-nav { 
float: left;
width: 100%;
background: #0c1923;
margin-top: 33px !important;
}
.mean-container .mean-nav ul {
padding: 0;
margin: 0;
width: 100%;
list-style-type: none;
}
.mean-container .mean-nav ul li {
position: relative;
float: left;
width: 100%;
}
.mean-container .mean-nav ul li a {
display: block;
float: left;
width: 90%;
padding: 1em 5%;
margin: 0;
text-align: left;
color: #fff;
border-bottom: 1px solid #383838;
border-bottom: 1px solid rgba(255,255,255,0.5);
text-decoration: none;
text-transform: uppercase;
}
.mean-container .mean-nav ul li li a {
width: 80%;
padding: 1em 10%;
border-bottom: 1px solid #f1f1f1;
border-bottom: 1px solid rgba(255,255,255,0.25);
opacity: 0.75; 
filter: alpha(opacity=75);
text-shadow: none !important;
visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
border-bottom: none;
margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
width: 70%;
padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
width: 60%;
padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
width: 50%;
padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover { 
background: #252525;
background: rgba(255,255,255,0.1); 
}
.mean-container .mean-nav ul li a.mean-expand {
width: 26px;
height: 26px;
border: none !important;
padding: 12px !important;
text-align: center;
position: absolute;
right: 0;
top: 0;
z-index: 2;
font-weight: 700;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
background: none;
}
.mean-container .mean-push { 
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both; 
}
.mean-nav .wrapper {
width: 100%;
padding: 0;
margin: 0;
}


/* ======================================= Header */


header {
	margin: 0 auto;
	position: relative;
	margin-bottom:20px;
	padding:10px 0 ;
	background-color:#CFCFCF;
	-moz-box-shadow:inset 0 10px 10px -10px rgba(0,0,0,0.8);
-webkit-box-shadow:iinset 0 10px 10px -10px rgba(0,0,0,0.8);
box-shadow:inset 0 10px 10px -10px rgba(0,0,0,0.8);

}

/* =========== LOGO */
#logo {
	width:100%;
	height: auto;
	margin: 0 auto;
	text-align:center;
	display: inline-block;
	padding-top: 20px;
}

/* =========== TITLE & SLOGAN */
#siteTitle {
	text-align:center;
	width:100%;
	font-size:1.5em;
	padding: 20px 0;
}

#slogan {
	text-align:center;
	width:100%;
	font-size:18px;
	padding: 20px 0;
}

/* ===============================  ODIN SLIDING MENU*/

.openIcon {
	position:relative;
	text-align:center;
	margin: 0 auto;
	margin-bottom: -30px;
	z-index:99;
	-webkit-transition: all .3s linear;
	  -moz-transition: all .3s linear;
	  -o-transition: all .3s linear;
	  transition: all .3s linear;
	  display: none;
}	

#slidingMenuWrap h1, #slidingMenuWrap h2, #slidingMenuWrap h3, #slidingMenuWrap h4, #slidingMenuWrap h5, #slidingMenuWrap h6{
		text-align:center;
		margin: 20px 0 0 0 ;
}

#slidingMenuWrap {
	-webkit-transition: all .3s linear;
	  -moz-transition: all .3s linear;
	  -o-transition: all .3s linear;
	  transition: all .3s linear;
}

.slidyBorder {
	-moz-box-shadow:    inset 0  8px 8px -8px rgba(0,0,0,0.8), 
                        inset 0 -8px 8px -8px rgba(0,0,0,0.8);
    -webkit-box-shadow: inset 0  8px 8px -8px rgba(0,0,0,0.8), 
                        inset 0 -8px 8px -8px rgba(0,0,0,0.8);
     box-shadow:        inset 0  8px 8px -8px rgba(0,0,0,0.8), 
                        inset 0 -8px 8px -8px rgba(0,0,0,0.8);
	padding: 0 0 40px 0;
}

#odinSlidingMenu, #ECA_1LD_1  {	
	display: none;
}

#ECA_1LD_1, .ECA_1LD_1 {	
	display: none;
}




.ClickButtonForSlideMenu {
	position: relative;
	text-align:center;
	width: 1px;
	margin: 0 auto !important;
	font-size:24px;
	cursor:pointer;
		border-top: 50px solid white;
   border-left: 50px solid transparent; 
   border-right: 50px solid transparent;
   z-index:3;
}



.slideyWrapy {
	height: 50px;
	overflow:hidden;
}


.ClickButtonOuter b{
	position: absolute;
	top:-33px;
	left:-6px;
}

.slideyWrapy {
	
}

.ClickButtonOuter:hover b{
	top:-33px;
	left:-6px;
	/*opacity: 1;*/
}

.ClickButtonInner b{
	position: absolute;
	top:-40px;
	left:-4px;
}


.ClickButtonInner {
	border-top: 50px solid #CFCFCF;
	display: none;
}

.ClickButtonOuter {
		border-top: 30px solid white;
   border-left: 30px solid transparent; 
   border-right: 30px solid transparent;
      			-webkit-transition:border-top .8s ease, border-left .8s ease, border-right .8s ease;
		  -moz-transition:border-top .8s ease, border-left .8s ease, border-right .8s ease;
		  -o-transition:border-top .8s ease, border-left .8s ease, border-right .8s ease;
		  transition:border-top .8s ease, border-left .8s ease, border-right .8s ease;


}

.ClickButtonInner:after {
	position:absolute;
	content:'';
	display: block;
	top:-50px;
	left:-50px;
	width:100px;
	height: 10px;
-moz-box-shadow:inset 0 10px 10px -10px rgba(0,0,0,0.4);
-webkit-box-shadow:iinset 0 10px 10px -10px rgba(0,0,0,0.4);
box-shadow:inset 0 10px 10px -10px rgba(0,0,0,0.4);
}


.ClickButtonOuter:hover {
	position: relative;
	text-align:center;
	width: 1px;
	margin: 0 auto !important;
	font-size:24px;
	cursor:pointer;
	border-top: 50px solid white;
   border-left: 50px solid transparent; 
   border-right: 50px solid transparent;
}

.openIcon:hover {
	display:none;
}


/* ===============================  ODIN SOCIAL MEDIA*/

#odinSocialMedia {
		text-align:center;
	width:100%;

}

/* ===============================  ODIN SOCIAL MEDIA*/

.ECA_1LD_4 {
	margin: 20px 0 0 0;
}


/* ======================================= ContentContainer */

#contentWrap {
	background-image: url(images/fileSharing/Box_download.png)
	background-repeat:repeat;
	background-attachment:fixed;
	background-position:50% 20%;
	
}


#contentContainer {
}

/* =========== Sidebar */
aside {
	float: right;
	width: 24%;
	height: 100%;
	padding:0 1% 20px 1%;
	background-color: #FFF;
	margin-left: 1%;
}


#sidebarTitle {
	font-size:1.7em;
	margin: 10px 0 30px 0;
	line-height: 1em;
}

/* =========== Content */
#mainContent {
	float: left;
	width: 69%;
	padding:10px 1%;
	margin: 0 0 50px 0;
	/*border-bottom: 4px solid black;*/
}

/* ======================================= Footer */
#footer {
	padding: 20px 0 0 0;
}
/* =========== footer Wraps */

#FooterWrapTop {
	border-top: 2px solid grey;
s}

/* =========== footer navigation & information Wrap */
#footerContents {
	width: 100%;
	font-size:.9em;
		background: #6C6C6C;

}

/* =========== footer information */
#footerInfo {
	text-align: right;
	width: 100%;
	margin: 40px 0 0 0;
	padding: 20px 0 10px 0;
}

/* =========== footer header */

footer h1 {
	margin: 0 0 20px 0;
}

footer h2 {
	margin: 0 0 20px 0;
}

footer h3 {
	margin: 0 0 20px 0;
}

footer h4 {
	margin: 0 0 20px 0;
}

/* ============== BREADCRUMBS ===================================================*/
#breadcrumbContainer {
	padding:3px 0;
	margin: 0 0 40px 0;
}

#breadcrumbContainer ul {
	font-size: .8em;
}

#breadcrumbContainer li {
	display: inline-block;
	float: left;
	padding: 0 10px 0 0;
}

#breadcrumbContainer li {
}

#breadcrumbContainer p {
}

#breadcrumbContainer a {
}

#breadcrumbContainer a:hover {
}


/* ======================================= PAGE SPECIFIC ==================================================================================================*/

/* ============== BLOG ===================================================*/

.blog-entry {
	padding: 2%;
	margin-bottom: 30px;
	background-color:#F8F8F8;
}


.blog-entry-title {
	text-align:left;
	font-weight: bold;
	font-size: 2.3em;
}

.blog-entry-title:hover {
}

.blog-entry-title:hover a{
	color: white;
}

.blog-entry-date {
	display: inline-block;
	text-align:left;
	font-size: .8em;
	font-style: normal;
	width: 60%;
	margin: 0 0 0 20px;
}

.blog-entry-body {
	margin: 10px 0px 60px 0px;
	padding: 40px 0px 10px 0px;
	text-align: left;
	font-size: 1.0em;
}

.blog-entry-body img {
	margin: 20px 0;
}

.blog-entry-tags {
	font-size: .9em;
	font-style: italic;
	padding:5px 0;
	margin: 20px 0 0 0;
	width: 60%;
}

.blog-entry-comments {
	padding:5px 0;
}

.blog-entry-category {
	font-size:1.1em;
	font-style:italic;
}

.blog-entry-category a {
	margin: 0 10px;
}


.blog-read-more {
	padding:5px;
	margin: 10px;
	border-style: none;
	font-size:.8em;
}



/*==================== BLOG "SIDEBAR" */


.blog-archive-headings-wrapper {
	margin-bottom: 2em;
}

.blog-archive-month {
	font-size: 1.8em;
}

/*==================== BLOG HEADERS "SIDEBAR" */

#blog-categories h3, #blog-archives h3, .blog-tag-cloud h3 {
	border-bottom: none !important;
	margin: 0 0 20px -10px;
	
}

/*==================== BLOG ARCHIVE "SIDEBAR" */
#blog-archives {
	display: inline-block;
	width: 100%;
	margin: 0 0 40px 10px;
}

#blog-archives a{
	margin: 0 0 10px 10px;
	font-style:italic;
}


.blog-archive-link-enabled {
}

.blog-archive-link-disabled {
}

/*======================= BLOG CATEGORY "SIDEBAR" */
#blog-categories {
	display: inline-block;
	width: 100%;
	margin: 0 0 40px 10px;
	
}


#blog-categories a {
	display:inline-block;
	float: left;
	margin: 0 5px 5px 0;
	padding:5px;
	-webkit-transition: all .3s ease-in-out;
	  -moz-transition: all .3s ease-in-out;
	  -o-transition: all .3s ease-in-out;
	  transition: all .3s ease-in-out;
}

.blog-category-link-enabled {
}

.blog-category-link-disabled {
}
/*======================= BLOG TAGS "SIDEBAR" */
.blog-tag-cloud {
	display: inline-block;
	width: 100%;
	margin: 0 0 40px 10px;
	padding: 0;
}

.blog-tag-cloud li {
	display:inline-block;
	float: left;
	margin: 0 5px 5px 0;
	padding:5px;
	-webkit-transition: all .3s ease-in-out;
	  -moz-transition: all .3s ease-in-out;
	  -o-transition: all .3s ease-in-out;
	  transition: all .3s ease-in-out;

}

.blog-tag-cloud  li a{
	color: white;
}

/*======================= BLOG RSS "SIDEBAR" */
#blog-rss-feeds {
}

.blog-rss-link {
}

.blog-comments-rss-link {
}
	
/* ============== FILESHARING ===================================================*/

.filesharing-description {
	margin: 0 0 40px 0;
	padding: 0 1% 20px 1%;
}

.file-Wrap {
}

.filesharing-item {
	width: 20%;
	min-height: 80px;
	height:100%;
	display: inline-block;
	padding: 5px 5px 5px 70px;
	margin: 0 10px 20px 0;
	background-image:url(images/fileSharing/Box_download.png);
	background-position:left;
	background-repeat:no-repeat;
	position:relative;
	float: left;
}
.filesharing-item a {
}
.filesharing-item a:hover {
}

.filesharing-item-title {
}

.filesharing-item-description {
	margin-bottom: 10px;
}

/* ============== GALLERY ===================================================*/

.album_gal_info {
}

.album-title {
	font-size:2em;
	font-weight:bold;
	padding: 10px 1% 35px 1%;
}

.album-description {
	margin: 0 0 40px 0;
	padding: 0 1% 20px 1%;
}

.album-wrapper {
}

.thumbnail-wrap {
	float:left;
	display: inline-block;
	margin: 0 20px 20px 0;
}

.thumbnail-frame {
	height:inherit !important;
	display: block;
	position: relative;
	/*overflow:hidden;*/
	-webkit-transition: all 0.6s ease;
	-moz-transition:    all 0.6s ease;
	-o-transition:      all 0.6s ease;

	 -webkit-filter: grayscale(70%);
       -moz-filter: grayscale(70%);
         -o-filter: grayscale(70%);
        -ms-filter: grayscale(70%);
            filter: grayscale(70%); 
}

.thumbnail-frame:after {
      position: absolute;
      width: 80%;
      height: 50%;
      left: 5%;
      border-radius: 50%;
      z-index: -1;
      bottom: 0%;
      content: "";
      box-shadow: 10px 6px 20px rgba(0,0,0,0.8);
      }
	
	
	
	
.thumbnail-frame:hover {
	 -webkit-filter: grayscale(0%);
       -moz-filter: grayscale(0%);
         -o-filter: grayscale(0%);
        -ms-filter: grayscale(0%);
            filter: grayscale(0%); 
}
			
.thumbnail-frame img {
}

.item img {
}

.thumbnail-caption {
	width: 89%;
	height: 40%;
	overflow-y:auto;
	overflow-x:hidden;
	position: absolute;
	padding: 10px 10px;
	opacity: 0;
	bottom: 10px; 
	left: -30%;
	-webkit-transition: all 0.6s ease;
	-moz-transition:    all 0.6s ease;
	-o-transition:      all 0.6s ease;
}

.thumbnail-frame:hover .thumbnail-caption {
  opacity: 1;
  left: 0;


}





.thumbnail-frame a{
}

.thumbnail-frame a:hover {
}

.thumbnail-frame img {
}

/*======================= GALLERY SINGLE PHOTO */

.photo-background {
	
}

.photo-navigation {
	width: 100%;
	max-width: 1000px;
	margin: 20px 20%;
}

.photo-navigation a, .photo-navigation a:visited {
	padding:5px;
}

.photo-navigation a:hover {
}

.photo-frame{
	margin: 0 20%;
}

.photo-title {
	font-size:2em;
	font-weight:bold;
	padding: 5px 0 5px 0;
}

.photo-caption {
	margin: 0 0 10px 0;
	font-size:13px;
}

.photo-links {
}

/* ============== MOVIE ===================================================*/

.movie-title-Wrap {
}

.movie-page-title {
	font-size:2em;
	font-weight:bold;
	padding: 10px 1% 35px 1%;
}

.movie-page-description {
	margin: 0 0 40px 0;
	padding: 0 1% 20px 1%;
}

.movie-thumbnail-frame-Wrap {
}

.movie-thumbnail-frame {
	width: 200px;
	height:inherit !important;	
	float: left;
	margin: 0 20px 20px 0;
	position: relative;
	display: inline-block;
}



.movie-thumbnail-frame img {
	width: 100%;
	height: 100%;
}

.movie-thumbnail-caption {
	width: 88%;
	height: 40%;
	overflow:scroll;
	position: absolute;
	padding: 10px 10px;
	opacity: 0;
	bottom: 10px; 
	left: -30%;
	-webkit-transition: all 0.6s ease;
	-moz-transition:    all 0.6s ease;
	-o-transition:      all 0.6s ease;
}


.movie-thumbnail-frame:hover .movie-thumbnail-caption {
	opacity: 1;
	left: 0;
}

	
/*======================= MOVIES SINGLE MOVIE */

.movie-background {
}

.movie-title {
}

.movie-frame {
}
	
/* ============== CONTACT ===================================================*/

.message-text { 
	padding: 10px 1% 35px 1%;
	 width:80%;
} 

#mainContent form {
	 width:80%;
	padding: 10px 1% 35px 1%;

}

.required-text {
} 

.form-input-field {
	padding:5px;
	width: 65%;
}

textarea.form-input-field {
} 

.form-input-button { 
	border: none;
	padding: 7px 17px 7px 17px;
	font-size:1em;
}

.form-input-button:hover {
}

.form-input-button:active {
}


.form-footer {
	width: 80%;
	float: left;
	padding: 10px 1% 35px 1%;
}
code {
}


/* ============== SITEMAP ===================================================*/

.rw-sitemap
{
	padding:5px;
}

.rw-sitemap li
{
	padding:5px;
}

.rw-sitemap li a
{
	padding:5px;
}

.rw-sitemap li a.open, .rw-sitemap li li a.open, .rw-sitemap li li li a.open, .rw-sitemap li li li li a.open
{
	padding:5px;
}

/* second level */
.rw-sitemap ul
{
	padding:5px;
}

.rw-sitemap li li
{
	padding:5px;
}

.rw-sitemap li li a
{
	padding: 0 0 0 30px;
}

/* third level */
.rw-sitemap ul ul
{
	padding:5px;
}

.rw-sitemap li li li
{
	padding:5px;
}

.rw-sitemap li li li a
{
	
	padding:5px;
}

/* fourth level */
.rw-sitemap ul ul ul
{
}

.rw-sitemap li li li li
{
}

.rw-sitemap li li li li a
{
	padding: 0 0 0 90px;
}

#odinBottomContentWrap h1, #odinBottomContentWrap h2, #odinBottomContentWrap h3, #odinBottomContentWrap h4, #odinBottomContentWrap h5, #odinBottomContentWrap h6{
		text-align:center;
		margin: 20px 0 0 0 ;
}

#odinTwoContainer h1,#odinTwoContainer h1, #odinTwoContainer h2, #odinTwoContainer h3, #odinTwoContainer h4, #odinTwoContainer h5, #odinTwoContainer h6{
		text-align:center;
		margin: 20px 0 0 0 ;
}

#odinBottomContentWrap{
		text-align:justify;
}

/* =============================================== SOCIAL MEDIA ===============================================*/
#odinSocialMedia {
	border-bottom: thin grey solid;
	padding: 10px 0;
	margin: 0 0 20px 0;
}

#socialMediaArea{
	float:right; 
	display: inline-block;
	margin: 0px 0 0 0;
	padding:  0 2% 0 0;
}


.social {
	margin: 10px 5px 5px 5px;
	-webkit-transition: all .2s linear;
		-moz-transition: all .2s linear;
		-o-transition: all .2s linear;
		transition: all .2s linear;	
	cursor:pointer;
}

.social:hover {
	transform:rotate(10deg);
-ms-transform:rotate(10deg); /* IE 9 */
-webkit-transform:rotate(10deg); /* Safari and Chrome */
}


/* ======================================= EXTRACONTENT ========*/



.ECA_1LD_2 {
	width: 69%;
	padding: 3%;
	float: left;
}

.ECA_1LD_3 {
	width: 18%;
	padding: 3%;
	float: left;
}


#odinBottomContentWrap {
	
}

.ECA_1LD_5 {
	width: 27%;
	padding: 3%;
	float: left;
}
.ECA_1LD_6 {
	width: 27%;
	padding: 3%;
	float: left;
}
.ECA_1LD_7 {
	width: 27%;
	padding: 3%;
	float: left;
}


#OdinFooterThree {
	width:74%;
	float: left;
	margin-right: 1%;
}

.ECA_1LD_8 {
	width: 29%;
	padding: 30px 4% 30px 0;
	float: left;
}
.ECA_1LD_9 {
	width: 29%;
	padding: 30px 4% 30px 0;
	float: left;
}
.ECA_1LD_10 {
	width: 29%;
	padding: 30px 4% 30px 0;
	float: left;
}


#OdinFooterOne {
	width:25%;	
	float: left;
}

.ECA_1LD_11 {
	width: 82%;
	padding: 30px 4% 30px 0;
	float: left;
}






.go-top {
	position: fixed;
	bottom: 5em;
	right: 2em;
	text-decoration: none;
	color: white;
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 12px;
	padding: 1em 1.5em;
	display: none;
}

.go-top:hover {
	background-color: rgba(0, 0, 0, 0.6);
}




/* ======================================= MEDIA QUERIE ==================================================================================================*/

@media (max-width: 900px){
	
	#slidingMenuWrap {
		padding:0 5%;
	}
	
	
	
		
	 #FooterWrapBottom, #mainContent, aside, #extraContent234Wrap, header, #mainContent  {
		padding: 2%;
		width: 96%!important;
		float: left;	
	}
	
	#footerInfo {
		float: left;
		text-align: left;
	}
	
}

/* iPads (landscape) ----------- */
@media (max-width: 1025px){
	.mean-bar {
	display: none;
}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
	

	
	
	#contentWrap, footer, #footerContents, .ecCenter {
		max-width: 90% !important;
	}
	
	

	.mean-bar  {
	display: block;
}
	
	
	#nav #navigation {
		
}

	
	#socialMediaArea{
		float:left; 
		margin: 10px auto 0 auto;
	}

	#mobNav {
		display: block;
	}
	
	#NavigationWrap { 
			display: none;
		}
	
}



@media (max-width: 800px){
	
	.ECA_1LD_2 {
		width:90%;
		padding:15px 5%;
	}
	
	.ECA_1LD_3 {
		width:90%;
		padding:15px 5%;
	}
	
	.ECA_1LD_5 {
		width:90%;
		padding:15px 5%;
	}
	.ECA_1LD_6 {
		width:90%;
		padding:15px 5%;
	}
	.ECA_1LD_7 {
		width:90%;
		padding:15px 5%;
	}
	
	
	#OdinFooterThree {
		width:100%;
		padding:0;
	}
	
	.ECA_1LD_8 {
		width:90%;
		padding:15px 5%;
	}
	.ECA_1LD_9 {
		width:90%;
		padding:15px 5%;
	}
	.ECA_1LD_10 {
		width:90%;
		padding:15px 5%;
	}
	
	
	#OdinFooterOne {
		width:100%;
		padding:0;
	}
	
	.ECA_1LD_11 {
		width:90%;
		padding:15px 5%;
	}
		
			.mean-bar  {
		display: block;
	}
	
	#NavigationWrap { 
			display: none;
		}
		
	 #FooterWrapBottom, #mainContent, aside,  header, #mainContent  {
		width:90% !important;
		padding: 5%;
		float: left;	
	}
	
	#footerInfo {
		float: left;
		text-align: left;
	}
	
	.thumbnail-frame:after {
      display:none;
      }
	
}

@media (max-width: 600px){
	
	#headerWrap {
	width: 80% !important;
	padding: 0 10% ;	
	}
	
	
	#contentWrap, footer, #footerContents, .ecCenter {
	}

/*=== HEADER ===*/
	
	#headerWrap {
		
	}
	
	
	#logo {
		position: relative;
		width: 100%;
		float: none;
		margin: 20px 0 0 0;
		text-align:center;
	}
	
	
	#titleSloganWrap {
		float:none;
		width: 100%;
		padding: 0px 0 0 0;
		margin: 0 auto;
		text-align:center;
	}
	
		nav {
		position:relative;
		float: right;
		width: 100%;
	}

	#menu-icon {
		text-align:center;
	}
	
	
	/*=== STICKY NAV ===*/
	
	#socialMediaArea{
		float:right; 
		margin: 10px auto 0 auto;
		padding:  0 10% 0 0;
		text-align:center !important;
	}

	
	.form-input-field {
		width: 100%;
	}
	
	
	.thumbnail-wrap {
		margin: 20px 0 0 20px;
	}
	
	#mainContent img {
		width: 85%;	
		height: auto;	
	}
	
	#footerNav ul li {
		float: left; 
		text-align: left;
		display: inline-block;
	}
	
	#footerNav ul li ul {
		margin: 0 0 0 1%;	
	}
	
/*=== EC ===*/	
	#extraContainer2, #extraContainer3, #extraContainer4, #extraContainer5 {
		width: 100% !important;
		margin: 20px 0 !important;
	}
	
	.go-top {
		position: fixed;
		bottom: .5em;
		right: .5em;
	}

}


